<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__wicedbt__bredr" kind="group">
    <compoundname>wicedbt_bredr</compoundname>
    <title>BR/EDR (Bluetooth Basic Rate / Enhanced Data Rate)</title>
    <innergroup refid="group__wiced__bredr__api">Bluetooth BR/EDR API</innergroup>
    <innergroup refid="group__br__edr__sec__api__functions">BR/EDR Security Function</innergroup>
    <briefdescription>
<para>BR/EDR (Bluetooth Basic Rate / Enhanced Data Rate) Functions. </para>
    </briefdescription>
    <detaileddescription>
<para>This module provids different set of BR/EDR API for discovery, inquiry ACL &amp; SCO Connection, Data transfer, BR/EDR Security etc. </para>
    </detaileddescription>
  </compounddef>
</doxygen>